-- Your SQL goes here
CREATE TABLE attributor (
	id SERIAL NOT NULL,
	name VARCHAR(255) NOT NULL,
	bio TEXT NOT NULL,
	PRIMARY KEY (id)
);

CREATE TABLE bird (
	id SERIAL NOT NULL,
	common_name VARCHAR(255) NOT NULL,
	commonwealth_status VARCHAR(255) NOT NULL,
	nsw_status VARCHAR(255) NOT NULL,
	profile VARCHAR(255) NOT NULL,
	scientific_name VARCHAR(255) NOT NULL,
	stats VARCHAR(255) NOT NULL,
	stats_for VARCHAR(255) NOT NULL,
	PRIMARY KEY (id)
);

CREATE TABLE threat (
	id SERIAL NOT NULL,
	name VARCHAR(255) NOT NULL,
	PRIMARY KEY (id)
);

CREATE TABLE attribute (
	id SERIAL NOT NULL,
	bird_id INT NOT NULL,
	attributor_id INT NOT NULL,
	bio TEXT NOT NULL,
	link VARCHAR(255) NOT NULL,
	FOREIGN KEY (bird_id) REFERENCES bird (id),
	FOREIGN KEY (attributor_id) REFERENCES attributor (id),
	PRIMARY KEY (id)
);

CREATE TABLE bird_threat (
	bird_id INT NOT NULL,
	threat_id INT NOT NULL,
	FOREIGN KEY (bird_id) REFERENCES bird (id),
	FOREIGN KEY (threat_id) REFERENCES threat (id),
	PRIMARY KEY (bird_id,threat_id)
);

INSERT INTO attributor (id, name, bio) VALUES
(1, 'Planettrekker', 'Lorem ipsum dolor sit amet consectetur adipiscing elit curabitur augue mattis finibus convallis quis efficitur suscipit fringilla blandit dapibus magna. Consectetur gravida class ut curae viverra mauris torquent congue, tellus aenean facilisis mi sit tincidunt nam id dolor elit nullam massa mus finibus integer metus enim. Fermentum sollicitudin curae semper aliquet consequat arcu sem senectus, eros porta diam pulvinar class lobortis amet consectetur integer efficitur donec lacus nascetur iaculis suspendisse sagittis ad. Sollicitudin sodales egestas natoque elementum cursus diam interdum euismod mauris hendrerit tempus dictumst nascetur magna conubia rhoncus quis enim nisi lacus libero. Quisque iaculis rutrum lacinia rhoncus venenatis ut natoque dictum vulputate id ullamcorper fames eu consectetur placerat odio augue non tristique sapien adipiscing curabitur dapibus ante ornare. Curae eros lacinia aliquet eget ut nullam phasellus tempor gravida, integer nulla tincidunt lectus magna fringilla conubia dapibus aliquam magnis consequat odio non laoreet fusce aenean rutrum.
Erat pretium non penatibus enim etiam nunc ipsum ligula amet volutpat justo ac maximus pulvinar auctor hendrerit potenti praesent fringilla gravida. At quisque rutrum himenaeos volutpat nisl sem pellentesque magnis fusce ultrices semper praesent mus felis. Eu massa torquent lacinia erat laoreet lectus semper, adipiscing odio aptent litora venenatis quis montes turpis elit eros eget placerat euismod cras. Fusce diam tempor sed magna suspendisse egestas in congue, cursus vivamus erat interdum justo tellus mollis sem tristique mattis dis facilisis integer montes consectetur pulvinar est. Ultrices pretium donec porta dolor iaculis nam purus odio justo natoque hac quam lacus cras fames porttitor magna conubia primis facilisi fermentum dui risus mattis litora taciti scelerisque.
Tempus litora suspendisse fames inceptos phasellus euismod suscipit tincidunt imperdiet lobortis, diam mollis aptent faucibus egestas quisque convallis curae fringilla morbi etiam cursus vulputate urna montes per dis ipsum aliquet. Ultricies morbi tincidunt semper odio sociosqu facilisi mollis sagittis laoreet rutrum quis penatibus tortor natoque primis pretium cursus turpis tempor sed fringilla aliquam. Velit blandit adipiscing nibh faucibus metus commodo nisl elit hendrerit venenatis magna dui iaculis augue cubilia tortor pharetra egestas inceptos tempus fusce maximus. Cubilia senectus at mi elementum montes aptent fusce felis egestas pharetra cursus nam habitasse praesent adipiscing auctor habitant. Venenatis urna dictum molestie hac proin aliquam primis morbi conubia nisl adipiscing blandit suspendisse egestas sodales maximus vitae per auctor vehicula nulla.
Nunc praesent non libero et augue ullamcorper at potenti phasellus sit purus id ad netus risus consequat etiam tincidunt vivamus cursus dapibus accumsan metus dolor. Dapibus et enim magnis lorem quam tincidunt at luctus litora, mauris cras penatibus aliquet elementum tristique praesent nisi duis malesuada venenatis justo dis sollicitudin est libero condimentum id. Ligula ornare a himenaeos feugiat rhoncus aenean maecenas in orci parturient eros efficitur ad urna eleifend eu fusce pharetra et mattis quisque vivamus montes volutpat. Viverra quis ligula est tristique rhoncus sagittis curabitur pulvinar mollis laoreet a ante consectetur fermentum imperdiet id ornare curae at ex in tempus vehicula posuere dictumst facilisis cursus feugiat ullamcorper praesent molestie maecenas. Nullam rutrum nulla habitasse enim suspendisse interdum massa ad venenatis ante pellentesque torquent ut in fusce magna et scelerisque ullamcorper dignissim tellus tempus risus vestibulum. Quis commodo congue dolor lobortis lorem euismod bibendum, amet risus ad velit nullam tellus sed tincidunt urna pellentesque justo malesuada hendrerit conubia in.'),
(3, 'Tim Dolby', 'Lorem ipsum dolor sit amet consectetur adipiscing elit gravida, laoreet mattis lectus in ullamcorper ad interdum vivamus felis curae phasellus enim dis consequat fusce mollis eleifend. A gravida libero varius feugiat lobortis lacinia arcu urna per primis, nunc tellus massa suscipit consectetur potenti sed ultricies eleifend tincidunt conubia neque dis nisi aenean in lacus ante sapien venenatis ad. Curabitur a mollis felis montes potenti viverra condimentum nulla quisque tortor volutpat sem sagittis torquent dictumst himenaeos justo molestie vestibulum praesent rutrum. Ultricies scelerisque id lorem tortor pulvinar senectus natoque nibh faucibus quam elit habitasse nullam aliquam ornare. Tristique quam eros eleifend sapien turpis placerat consequat aptent vulputate nec ut metus sociosqu parturient malesuada ad mattis efficitur porttitor pulvinar aliquam lobortis lectus torquent.
Placerat natoque enim himenaeos sollicitudin suscipit est bibendum consequat dui suspendisse venenatis tempus viverra nam fermentum cubilia. Sagittis imperdiet leo fringilla elementum pharetra lacinia aptent maximus porta dapibus sem habitant quis consequat aenean interdum ante dictumst mollis scelerisque habitasse dui felis hendrerit vehicula. Viverra sociosqu velit senectus potenti aliquet dui tempus ex eu sem parturient amet nec nam tellus iaculis orci integer phasellus lectus. Maximus risus volutpat purus per commodo morbi quisque litora fermentum dui ornare tincidunt massa nullam class orci adipiscing turpis nostra dolor nec. Platea molestie ridiculus inceptos tortor morbi litora gravida montes pellentesque tincidunt porta senectus scelerisque praesent consequat nulla eu nec per luctus mauris. Placerat sit ad hac est hendrerit dui sem magna ut suspendisse dictumst sodales sagittis non iaculis vitae adipiscing. Porttitor elit suscipit feugiat efficitur euismod potenti ad vivamus nibh scelerisque ullamcorper curabitur curae ligula cubilia eu non eleifend. Conubia porttitor neque dictumst interdum quisque felis hac nunc aptent tellus condimentum euismod ligula maecenas tempor malesuada molestie ullamcorper nisl enim cursus placerat ultrices facilisis fermentum lacus.
Ultrices mauris magnis pharetra odio semper feugiat nulla adipiscing torquent nascetur ligula ut dis dapibus id sollicitudin quis vivamus maecenas urna sem nisi hendrerit mollis. Habitasse dis pellentesque viverra bibendum at nisi consequat malesuada nullam curae himenaeos pulvinar in mattis parturient. Mus nec lacus sociosqu velit potenti pretium congue pulvinar, integer ac conubia sodales hendrerit dictumst nunc vitae vel viverra inceptos tempus phasellus posuere vulputate. Himenaeos suspendisse maximus ac pharetra mi aliquam purus adipiscing molestie condimentum pretium volutpat urna gravida porta viverra lacus fermentum nibh eleifend elit venenatis. Amet nam volutpat vitae cras curabitur eu potenti placerat diam scelerisque metus vel ad etiam arcu sapien lorem litora et fringilla adipiscing lectus proin habitasse magna elit tempus. Dictumst ad blandit luctus vivamus est tincidunt litora ex etiam dignissim habitasse arcu sem leo mi aptent ipsum gravida eget quam sociosqu sapien elit molestie euismod dis tempus velit justo.
Tristique netus urna varius pharetra dui nam vehicula libero lobortis neque eros habitant mauris lacus massa mus adipiscing. Morbi massa accumsan ultrices sagittis aenean aliquet curae consequat facilisi ex dignissim scelerisque placerat vitae nascetur iaculis justo quam efficitur enim himenaeos finibus. Curabitur vulputate blandit finibus cursus erat suspendisse faucibus ridiculus rhoncus facilisi habitasse dictum netus odio velit vivamus dolor senectus condimentum sodales convallis non congue curae. Senectus sed mauris libero faucibus convallis torquent habitant litora id praesent mi justo sit quam.'),
(5, 'Tobias Hayashi', 'Lorem ipsum dolor sit amet consectetur adipiscing elit magna ornare, neque leo felis aenean dignissim nibh habitant maximus sodales massa metus lacus praesent integer potenti nisi cubilia porttitor. Et in justo diam turpis aliquet ligula nullam etiam facilisis tortor fringilla mauris ad rutrum class placerat luctus nascetur magnis. Iaculis dis at natoque magnis ipsum euismod inceptos sapien sociosqu interdum magna lectus netus quam potenti mauris id dolor leo penatibus est neque pulvinar. Purus porttitor nascetur tortor montes imperdiet quam eros aliquam viverra, venenatis commodo ipsum efficitur mattis nunc proin eleifend mus cubilia sodales morbi nibh euismod natoque senectus conubia amet. Ex dictumst elementum curae habitant in fermentum a maximus quisque cursus ullamcorper ipsum mollis augue id cras ornare eleifend hac. Dictumst praesent maximus proin luctus vestibulum pharetra scelerisque phasellus platea, metus habitant dapibus varius facilisi torquent elementum quisque magna ultrices morbi tempus cursus est lorem eu adipiscing. Himenaeos nibh fringilla curae integer habitant a sollicitudin tempus posuere cras porttitor dignissim sit.
Potenti quisque laoreet convallis gravida fringilla ridiculus nostra leo conubia vitae ipsum lacinia morbi porta elit odio praesent maecenas vulputate dui fusce condimentum nisl feugiat rhoncus. Cursus tortor sollicitudin nullam vitae turpis augue nibh urna nascetur morbi sociosqu porttitor scelerisque congue dolor arcu aliquam. Fringilla iaculis condimentum praesent justo donec mus integer dignissim, dis risus eu inceptos finibus non lorem interdum sapien nec sagittis est pretium neque parturient etiam. Netus mauris per malesuada ad ut sapien fames himenaeos lacinia pharetra donec ante dapibus ac torquent auctor curabitur habitasse ridiculus nam ultrices suscipit posuere curae senectus elementum potenti odio dignissim.
Phasellus luctus dis sed mauris facilisi ac ullamcorper curae vel leo maecenas duis quis etiam euismod neque viverra ligula aliquet maximus orci cursus cubilia ad vestibulum. Imperdiet himenaeos donec mi facilisi ultricies curae placerat viverra tincidunt non lacinia bibendum urna pulvinar pellentesque mus penatibus nascetur fusce. Molestie semper curae porta ridiculus id per nostra placerat, faucibus at malesuada mus varius cursus non elementum sagittis felis pretium fusce hac potenti ut. Praesent mollis curabitur cras facilisis pretium magna enim habitasse dis nascetur, gravida mauris cursus erat fermentum aliquam ridiculus sapien dui ac cubilia porttitor risus facilisi lectus vitae suscipit at molestie. Ipsum vulputate facilisis sapien quis platea egestas phasellus lorem vehicula torquent nostra.
Eu facilisis facilisi dictum accumsan vitae a vel odio metus molestie platea ad nibh non hac viverra nisl. Non ridiculus faucibus consectetur montes magnis varius molestie nullam, tempus ac mi pharetra netus lorem mollis cras viverra tristique risus tellus lobortis fames curabitur fusce natoque. Curabitur litora elit id at lobortis cras sodales turpis lectus ut volutpat malesuada dictum dapibus nisi tellus nulla platea etiam pulvinar orci placerat sagittis tempor luctus euismod finibus phasellus vel. Blandit pretium euismod torquent ullamcorper tristique pulvinar erat augue potenti ridiculus mattis sagittis egestas curabitur phasellus lorem cursus interdum ac nulla eu arcu auctor cubilia sociosqu etiam hendrerit molestie dignissim duis velit. Risus nam curabitur ligula est porta scelerisque id nostra habitasse posuere consequat sociosqu nisl phasellus sagittis suspendisse tempus. Maecenas sapien convallis imperdiet primis amet dui iaculis fermentum eget gravida, praesent lectus massa varius donec ante semper pretium sit ligula sollicitudin pulvinar rutrum ridiculus posuere parturient sagittis dictum aenean.'),
(7, 'Oliver Dodd', 'Lorem ipsum dolor sit amet consectetur adipiscing elit dapibus habitasse ridiculus litora nec purus ex donec accumsan platea tellus imperdiet sodales. Cursus ex odio in fringilla metus habitasse felis pellentesque pulvinar ornare, velit dis nisi eros feugiat efficitur libero leo senectus laoreet malesuada egestas semper non conubia facilisis duis pharetra mi ullamcorper vulputate. Eget iaculis habitant montes proin natoque viverra etiam turpis mattis bibendum orci sollicitudin felis per sociosqu purus parturient convallis fusce eleifend commodo quam.
Quis ante suspendisse est rhoncus condimentum habitasse accumsan metus rutrum justo interdum ipsum nullam ridiculus mauris himenaeos fringilla aenean orci mollis praesent phasellus iaculis. Eget interdum finibus senectus pharetra tincidunt vulputate fringilla amet vitae taciti dolor cubilia orci volutpat penatibus metus facilisis viverra tempus erat magnis quam vivamus venenatis lectus aptent non nulla rhoncus. Phasellus vel hac nam massa imperdiet volutpat facilisis cubilia et taciti augue etiam pellentesque amet semper id. Fermentum efficitur cubilia id aptent aliquet pharetra proin gravida mauris blandit condimentum ultricies fames facilisi inceptos interdum donec mus velit litora risus tortor porta accumsan per cras dignissim aenean felis. Eget imperdiet ante ultrices ex finibus condimentum sed iaculis, velit rutrum volutpat dis primis proin taciti ligula magna quis purus aliquet at laoreet ad suscipit.
Nostra per vehicula ligula maximus odio nec elementum etiam venenatis sapien pellentesque. Gravida imperdiet mus duis magnis ridiculus taciti, magna donec eleifend aptent conubia ultrices mauris nulla nec egestas condimentum augue senectus. Primis a pretium sapien eros vulputate erat euismod porttitor proin bibendum ullamcorper est ultrices dui sed orci lacinia ornare.
Nisl nascetur suspendisse natoque tortor orci fermentum facilisis faucibus lacus nisi bibendum sodales a et curae nam etiam facilisi pretium senectus hendrerit venenatis mus. Augue commodo venenatis per hac sapien luctus magna erat nibh nisl pretium inceptos eget purus sodales conubia himenaeos potenti taciti turpis. Pellentesque lorem habitant nunc vestibulum diam massa quisque cursus, pretium aptent scelerisque ornare consectetur placerat curae risus felis mi mauris et cras est ullamcorper lacus. Massa habitant placerat suscipit parturient elit cubilia imperdiet, netus aenean amet natoque arcu tellus purus sit tristique vulputate fames quisque metus donec nullam. Hac arcu finibus suspendisse auctor sodales id donec fames platea potenti convallis orci varius efficitur mollis etiam luctus neque quis cras leo purus sed dignissim urna. Gravida posuere etiam rutrum consectetur quam lorem fames molestie amet curabitur vehicula commodo cursus himenaeos magnis vestibulum orci cras. Quisque fringilla habitasse eleifend id nullam convallis sapien hac potenti ante diam turpis urna mattis quis ex nam metus bibendum enim velit neque suscipit auctor magna at libero.'),
(15, 'Jon Irvine', 'Lorem ipsum dolor sit amet consectetur adipiscing elit magna ornare hac eu facilisis a viverra dapibus tempus sodales cras finibus arcu et odio. Et vestibulum suspendisse iaculis congue fringilla mus venenatis consequat est dis, ad mollis parturient class porttitor at curabitur montes ut volutpat dictumst nisl arcu nec magna hac quisque metus a dapibus. Elit a posuere placerat magna aptent convallis pulvinar torquent vel mi lacinia maximus nam sollicitudin eget rutrum enim efficitur sagittis pharetra nunc commodo auctor sodales netus.
Dapibus tellus penatibus sapien habitasse mattis facilisis velit ex eros mi eget nulla elit habitant maecenas placerat fames quam orci curabitur proin donec convallis hac gravida. Conubia pulvinar curabitur suspendisse dolor eu ornare adipiscing odio nisi semper nec convallis donec pellentesque orci facilisis dis fames duis. Molestie duis quis torquent nostra eleifend dictum senectus hendrerit eget maximus cubilia nisi elit inceptos velit odio accumsan. Consectetur sit nullam vestibulum iaculis litora adipiscing, felis varius id tristique imperdiet nec at natoque morbi egestas sed eleifend primis. Taciti dictum aptent orci vitae varius duis quisque fames sed magna maecenas conubia habitasse luctus convallis senectus potenti metus a habitant himenaeos platea mauris mi nostra ad in phasellus. Ornare ultricies integer quisque lacinia dis ullamcorper netus at gravida augue pellentesque class est pharetra lectus convallis nostra litora nam erat blandit congue molestie.
Facilisis diam condimentum ipsum dapibus turpis felis proin habitant lobortis habitasse. Conubia maecenas nec gravida tristique in elit feugiat lacinia condimentum rhoncus felis penatibus sed laoreet class adipiscing ipsum dui dolor ornare mattis phasellus. Eget cursus commodo iaculis aliquam dignissim erat vivamus ad nascetur laoreet urna sociosqu morbi dolor tellus habitasse efficitur hendrerit augue feugiat habitant est placerat suscipit nulla. At vulputate morbi a nisi sollicitudin adipiscing quam egestas finibus sapien bibendum elit erat pellentesque consequat massa rutrum mollis etiam arcu justo dolor varius vivamus. Taciti aliquet lobortis blandit tellus luctus finibus est nunc ultrices cras, ullamcorper placerat nam sagittis lacinia habitasse accumsan praesent molestie fringilla urna himenaeos viverra metus tempus curabitur suscipit nisl suspendisse lorem.
Neque volutpat ad lacinia quam convallis platea nec fermentum dictum varius justo faucibus pellentesque diam velit netus aptent fames malesuada finibus at augue risus donec. Enim justo facilisis auctor ullamcorper hac hendrerit sit maecenas volutpat, leo neque aptent vestibulum augue dui congue tristique rhoncus facilisi consectetur per torquent urna natoque odio quis pellentesque. Suspendisse tempor nunc phasellus finibus habitant ullamcorper, iaculis pulvinar nisi condimentum est tristique penatibus sagittis pretium velit laoreet euismod rhoncus. Malesuada aliquam lectus ullamcorper rhoncus fringilla maecenas leo non feugiat semper tellus nascetur in ut finibus lacinia urna praesent viverra enim ligula vulputate.'),
(19, 'Ed Dunens CC2.0', 'Lorem ipsum dolor sit amet consectetur adipiscing elit quisque fusce suspendisse condimentum aenean arcu magna parturient odio. Quisque inceptos arcu dignissim interdum euismod justo pellentesque cubilia efficitur aliquam nam ligula felis praesent etiam ullamcorper phasellus aliquet. Enim aenean nascetur finibus mus himenaeos lobortis tincidunt suspendisse penatibus gravida ac erat eros cras sit interdum natoque. Conubia dictum neque sit lacus urna eget nullam fringilla non quam sagittis orci odio et lorem erat sem gravida massa quisque hendrerit pulvinar nam litora vulputate adipiscing. In massa netus curabitur tellus elementum phasellus proin feugiat non habitasse etiam sodales tristique eleifend mi donec interdum egestas euismod litora lacinia ac nunc. Justo nec semper etiam ex pretium aliquam congue orci rhoncus quam sagittis fames a tristique dolor elit suscipit sapien facilisi massa facilisis senectus vel luctus suspendisse fusce auctor porttitor lacus lobortis. Mauris montes malesuada elementum lacinia vel nostra pulvinar, vivamus facilisi adipiscing tellus feugiat aptent hac a vestibulum donec per cubilia leo rhoncus. Vivamus vehicula nascetur ultrices eu nisl euismod auctor, erat imperdiet laoreet convallis dictumst scelerisque iaculis interdum aliquam varius nunc praesent facilisi vestibulum.
Egestas molestie nisl lobortis auctor mattis lacinia litora nec natoque ac erat montes nunc venenatis tempor fringilla metus iaculis pellentesque euismod. Habitasse egestas lobortis cras et varius feugiat lacinia sollicitudin eu nostra nec molestie etiam rutrum natoque rhoncus lorem donec cursus ornare conubia neque hendrerit. Enim risus vel quam fusce penatibus vivamus parturient, imperdiet torquent hac accumsan sed dolor vulputate conubia lorem taciti amet rutrum eleifend pretium. Velit nullam tortor tincidunt parturient pharetra euismod phasellus, purus maximus turpis netus curae urna viverra torquent tempus mi vel ac consequat elit pulvinar. Accumsan nostra mauris sem vestibulum aptent molestie semper mus lacinia id cras efficitur praesent ipsum metus justo leo quis sapien tellus ex mattis torquent netus varius. Id cras sem condimentum ante litora metus proin vehicula hac, odio urna suspendisse montes ac vel suscipit class congue pharetra mauris varius tempus laoreet interdum convallis accumsan elit. Maecenas adipiscing commodo blandit in sodales consectetur dis lorem rutrum, mi torquent feugiat curabitur justo natoque nullam laoreet ligula auctor nisl odio viverra platea tortor montes eget quis.
Feugiat vestibulum primis congue vitae magnis ipsum sit proin egestas blandit odio fringilla mi condimentum hac laoreet mus dapibus cras iaculis eget orci enim. Sem vehicula placerat morbi scelerisque volutpat habitant sapien cras himenaeos dictum vestibulum nascetur magna mi lobortis primis odio dapibus elementum vitae lorem orci. Donec sodales potenti scelerisque sollicitudin sem malesuada luctus mi bibendum mus tempus nascetur porta maximus habitasse non pretium penatibus consequat posuere euismod nisi augue ut quis conubia. Ultricies lorem phasellus vivamus felis justo dignissim dictumst inceptos fames nec risus fermentum ornare rutrum in quisque eleifend consequat. Efficitur tristique fermentum aliquam lectus mollis ac sodales ut ornare inceptos facilisis felis nam malesuada posuere nullam dolor phasellus semper elementum nisi velit. Posuere netus felis risus commodo dis sociosqu ullamcorper tincidunt adipiscing ligula erat vestibulum velit convallis justo non curae lacinia accumsan enim litora elementum efficitur eu odio lacus nunc habitant metus nulla habitasse. Maximus pulvinar fringilla per proin rutrum molestie mauris volutpat ex non dui semper at vitae ultricies posuere egestas et platea mus nostra quis eleifend vulputate.
Molestie montes ex adipiscing ornare vulputate orci blandit, volutpat lacinia quisque ac efficitur fames nibh semper facilisis maximus pellentesque sociosqu ligula faucibus. Dictumst litora habitant lorem tellus semper dictum condimentum montes taciti in tincidunt magna feugiat rhoncus fusce ante dis sagittis libero nullam nostra. Non sit elementum sodales enim faucibus tristique consequat himenaeos nostra risus curae est, dignissim fermentum pharetra malesuada cras aliquet dis fames sed egestas ligula nulla eget at placerat pretium mi tempor pulvinar id sapien semper cursus erat. Proin himenaeos platea ultricies nullam nunc mattis per rutrum enim vivamus scelerisque massa consequat interdum nec lacus ut ex tortor augue turpis fusce erat. Massa sapien placerat tristique luctus finibus dapibus mattis vestibulum pharetra aptent netus, nec platea libero erat vel convallis natoque vitae senectus dis porttitor suspendisse ligula efficitur morbi nascetur quis aenean sem dui facilisi. Platea montes phasellus efficitur sodales fames euismod tristique litora eget auctor ullamcorper commodo porttitor sociosqu felis molestie mollis dui laoreet inceptos amet.'),
(22, 'JJ Harrison CC3.0', 'Lorem ipsum dolor sit amet consectetur adipiscing elit maximus velit pulvinar convallis scelerisque erat posuere fringilla pretium aptent dictumst. A venenatis egestas faucibus eleifend eros id feugiat vulputate sollicitudin sociosqu penatibus porttitor scelerisque cubilia convallis hac imperdiet interdum maximus. Pretium sem metus non bibendum imperdiet diam a maecenas netus integer ante adipiscing ligula quisque viverra finibus dis. Lorem potenti donec mauris facilisis inceptos purus hendrerit scelerisque in nisl eget feugiat rutrum parturient sed magna diam odio cursus.
Enim tincidunt scelerisque vulputate dui eros vitae netus dapibus interdum torquent arcu proin morbi lacinia a potenti dictumst iaculis quam tristique semper parturient. Arcu proin finibus at felis luctus duis fermentum commodo pretium vitae eget suspendisse congue laoreet montes vivamus facilisis vestibulum dictum euismod feugiat ut ac accumsan. Quisque quam potenti facilisi inceptos facilisis conubia vivamus finibus fusce purus, sociosqu primis dis nec justo feugiat imperdiet velit lacinia elementum laoreet magna sem aenean pulvinar vitae etiam orci id. Cras mattis tristique tempor per sociosqu sollicitudin facilisi mollis non ridiculus pharetra pulvinar mus quis etiam litora vestibulum. Congue elit suspendisse a viverra quis aenean accumsan mattis maximus volutpat consectetur duis magna dapibus mauris lacinia habitant enim vitae nullam taciti ac placerat euismod quam nisl odio.
Adipiscing ad venenatis efficitur fermentum lorem neque porta, nunc tempor lobortis ligula ridiculus massa id varius quisque amet eleifend a ullamcorper morbi. Faucibus mattis egestas potenti mi odio ornare mus justo duis nibh ac litora auctor ad arcu adipiscing fringilla eros dictum. Class risus accumsan lobortis proin dui lectus ac suscipit turpis netus mauris, integer feugiat mus ex ultricies habitasse auctor est velit posuere non ligula primis elementum mollis adipiscing volutpat molestie inceptos natoque lorem magnis porttitor. Pharetra pellentesque justo ullamcorper iaculis morbi donec vitae ut curabitur quam nostra habitant euismod netus venenatis cursus dolor scelerisque magna molestie sapien vivamus enim taciti class. Platea praesent molestie velit elit luctus dictum morbi sapien ex ante magna commodo taciti himenaeos aliquet convallis massa congue vel turpis elementum hendrerit cras bibendum imperdiet eget blandit. Dui ligula senectus diam vestibulum pretium lacinia ut class ultricies duis eget lacus aliquam porta cubilia blandit ridiculus sed.
Nisi ullamcorper fusce facilisis dis consequat varius praesent congue semper nam aptent phasellus platea nullam eleifend scelerisque nisl sodales at ipsum cursus tristique taciti laoreet a sed diam nulla cubilia tincidunt lorem per tellus dictum ex. Massa suspendisse maecenas id suscipit gravida sed ornare nisi elementum consectetur tellus metus ultricies volutpat orci fames vivamus eu turpis taciti class senectus. Adipiscing ipsum sodales id ridiculus imperdiet auctor interdum fames praesent metus mus dictum sapien himenaeos dictumst urna tellus ullamcorper ante quisque eu donec faucibus tristique tempus est eros vestibulum cras nostra sociosqu pharetra velit netus turpis nec. Posuere mauris molestie sociosqu efficitur dignissim montes semper lobortis turpis venenatis ac at feugiat fames libero. Congue hendrerit ex odio finibus lorem duis vulputate praesent varius, consequat integer eget magnis elementum dictum nisl fermentum nec laoreet lacinia convallis a velit euismod interdum penatibus netus. Et magnis hendrerit egestas quis pretium hac fames imperdiet massa nullam tellus metus feugiat volutpat vestibulum maecenas sagittis laoreet at gravida aliquet montes neque mollis. Condimentum ridiculus quam mi natoque imperdiet luctus ultricies fringilla volutpat, justo mollis praesent facilisi egestas etiam euismod arcu nisl enim dictum ex placerat morbi amet nullam ad ut odio. Cubilia ac tempus vel curae rhoncus magna, vulputate at lobortis quisque himenaeos iaculis libero imperdiet elit eget consectetur turpis commodo. Imperdiet arcu libero torquent lobortis blandit neque enim dis ad risus vulputate amet phasellus non curae duis tristique urna magnis inceptos quam laoreet purus penatibus rutrum.'),
(6, 'David Cook CC 2.0', 'Lorem ipsum dolor sit amet consectetur adipiscing elit nunc, neque quis ullamcorper tincidunt nascetur mi blandit hac mus nostra efficitur suspendisse venenatis etiam feugiat curae non. Ullamcorper mauris tempor ultrices magnis velit odio cursus metus lacinia leo accumsan nam conubia finibus dis mi class est torquent morbi hendrerit rutrum inceptos primis nulla justo. Penatibus quisque ut quis himenaeos torquent sem per, curabitur duis leo taciti proin adipiscing molestie habitasse mattis ex facilisis sit scelerisque.
Penatibus bibendum erat taciti vestibulum nulla blandit molestie sit netus porttitor ipsum eu nunc dictum risus arcu sollicitudin nascetur non. Est nibh vitae habitant taciti sociosqu feugiat eu tellus orci vivamus ultricies nisi faucibus gravida integer laoreet urna nec mi posuere rhoncus venenatis potenti. Tellus tempus libero pulvinar mi taciti primis amet erat penatibus porta est potenti fames cubilia phasellus maecenas parturient accumsan volutpat ullamcorper bibendum risus enim ad netus sagittis class quisque vitae laoreet lacus consectetur senectus. Purus curabitur ipsum bibendum magnis adipiscing iaculis nibh erat netus nec primis vel penatibus potenti vitae. Nibh eleifend natoque montes quisque at pulvinar parturient accumsan aliquet facilisis, magnis taciti lectus ultrices ac auctor nulla semper leo tristique metus vitae litora commodo a dui praesent vulputate justo scelerisque tempor.
Mus cras lectus id habitasse lacinia aptent dapibus consectetur nibh quisque sit viverra mollis sollicitudin vitae convallis in sodales lobortis adipiscing inceptos. Faucibus aenean ullamcorper tempor ultricies ligula litora praesent tempus, gravida libero risus adipiscing dignissim fermentum metus laoreet consequat pharetra id in dictumst vulputate ex. Accumsan scelerisque class fames magna pretium leo mauris ut cursus sapien vivamus elementum iaculis eget tempor ac rutrum laoreet aptent dictumst sit dis est lorem netus eu lectus urna cras nec felis. Eleifend convallis laoreet luctus conubia lectus fermentum integer pretium libero, pharetra mattis dapibus curae himenaeos penatibus ex mollis ligula sed pulvinar vel maecenas magnis ullamcorper a felis sociosqu suscipit. Euismod vel cras placerat sapien pharetra eleifend taciti nisi cubilia id ante tristique vestibulum mattis integer odio praesent phasellus dolor netus curae justo metus et.
Interdum sodales metus sollicitudin hac lorem sed velit ipsum habitasse et maximus mus fermentum blandit mollis in integer elementum cras sem netus orci pellentesque porttitor quisque ridiculus quam vivamus pretium. Amet a eleifend tortor litora congue torquent curabitur inceptos posuere integer consequat vivamus proin et accumsan molestie feugiat adipiscing eu massa arcu aptent nam. Netus nibh volutpat fringilla aenean pulvinar ridiculus sit natoque inceptos semper hac maecenas torquent maximus nullam posuere blandit nulla lectus tempor penatibus a. Eu elit sapien cursus mi cubilia risus pellentesque magnis adipiscing sociosqu velit dolor ullamcorper curabitur neque consequat vestibulum natoque penatibus euismod inceptos tortor cras fames orci ac libero suscipit augue a.'),
(10, 'Todd Burrows', 'Lorem ipsum dolor sit amet consectetur adipiscing elit dictumst turpis cras pharetra leo purus rhoncus urna metus varius potenti congue tincidunt id ornare velit.
Mollis conubia nec pretium dapibus suscipit taciti nostra aliquam pellentesque varius ante vitae volutpat nullam donec eget eleifend. Tristique diam nulla lacinia semper scelerisque felis cras volutpat lectus fringilla est metus rutrum mus suspendisse enim imperdiet adipiscing nostra lorem accumsan ridiculus. Augue lectus velit ullamcorper scelerisque fermentum ut euismod id per ridiculus maecenas viverra ac litora dapibus pulvinar auctor nascetur eget adipiscing quisque torquent arcu risus mattis finibus purus. At condimentum volutpat vehicula duis nunc magna maximus montes nulla lectus proin porta hac class amet praesent ornare ante. Porta ultrices tellus bibendum a habitasse cursus vestibulum semper ac risus ridiculus suscipit sodales ante eleifend diam tincidunt iaculis interdum nec nostra inceptos ad dis. Mattis volutpat tellus potenti nullam eu curabitur habitasse nam metus nibh senectus nunc et neque ridiculus vestibulum sit sem blandit mi suscipit suspendisse ipsum. Eget augue fermentum curabitur potenti dignissim quisque primis ut congue auctor sociosqu non elit maximus in enim lorem praesent egestas dis.
Scelerisque fames integer gravida egestas habitasse porttitor morbi sed, ac ligula nascetur quam viverra condimentum arcu venenatis felis primis interdum varius nam ipsum donec rutrum. Lacinia parturient lacus ligula tincidunt condimentum curabitur dictumst, risus purus vestibulum penatibus faucibus dictum cursus vitae magnis tristique leo dapibus nostra. Dignissim dictum facilisi fringilla nostra faucibus at ligula platea nascetur aliquet lobortis fames feugiat finibus eros. Imperdiet egestas dictumst consequat tincidunt nulla vehicula ante fermentum pharetra at lobortis molestie placerat erat conubia pellentesque libero ac lacus convallis sapien. Hac aptent proin non venenatis phasellus eu sed commodo libero gravida conubia primis sociosqu fermentum hendrerit lacinia blandit inceptos orci fames dictumst pharetra tortor tellus mauris elementum suscipit elit cursus ultrices. Habitasse montes pellentesque sagittis dui nam urna laoreet quam felis, mauris eleifend consectetur penatibus nullam ut phasellus eros pretium rutrum nec lacinia scelerisque velit sapien convallis consequat magnis.
Nunc viverra ultricies tristique metus lectus nulla sapien finibus congue at nibh sem eget bibendum iaculis augue quam facilisi ut egestas. Dis sapien ipsum euismod tellus praesent erat pellentesque est dictum, quis suspendisse dignissim fermentum nec finibus nascetur venenatis sollicitudin rutrum porta imperdiet curae odio vivamus sed mauris ridiculus lectus. Mus donec aliquam sociosqu elementum tempor hac netus fusce dictum ullamcorper lectus nullam commodo varius integer mattis enim massa curae dapibus ut sit nunc cubilia volutpat eu laoreet aenean. Laoreet proin purus turpis dui egestas dis gravida montes natoque dolor aliquet efficitur commodo lacinia neque malesuada pellentesque tortor hac hendrerit mauris. Nam malesuada placerat ipsum sapien facilisis volutpat ante mus eros dignissim felis dapibus amet vel a faucibus sodales penatibus litora nibh nostra. Convallis vitae imperdiet viverra tempus placerat senectus cubilia accumsan enim aliquam tincidunt risus morbi pulvinar congue sodales elit quam lacus mauris nunc maecenas cras sem ullamcorper vivamus.'),
(2, 'David Cook(CC 2.0)', 'Lorem ipsum dolor sit amet consectetur adipiscing elit bibendum suspendisse felis facilisi sagittis tellus condimentum tortor blandit class scelerisque cubilia diam interdum convallis aliquam velit netus nisl commodo varius nam aenean rhoncus a. Commodo natoque finibus cursus placerat donec elementum lobortis tincidunt hendrerit praesent ornare pulvinar faucibus mi ridiculus iaculis sem massa sollicitudin eros mus maximus pharetra. Id bibendum iaculis ac torquent netus nascetur, ullamcorper fringilla aliquet nisl nec senectus vivamus vel aptent duis penatibus condimentum magnis. Accumsan ridiculus lacus vulputate eleifend finibus porta fermentum quisque interdum sodales integer est euismod vel tincidunt ultrices sed lacinia. Suspendisse gravida enim ultrices lorem ridiculus orci amet platea rhoncus penatibus nascetur mi cubilia himenaeos viverra augue urna dis nostra primis. Nam euismod nulla accumsan risus class laoreet blandit eget cubilia cursus parturient ante et lectus inceptos pulvinar viverra a venenatis auctor pharetra dui. Velit tellus dictum morbi mauris porta ultricies euismod lorem ante habitasse nascetur id orci cursus nisi mollis at ipsum quam class justo sem conubia congue vivamus rhoncus.
Sagittis nisl semper a molestie varius nascetur nibh enim sociosqu consequat massa placerat primis ullamcorper torquent maximus senectus mus. Congue donec pretium integer nec vel turpis elementum potenti cubilia urna fames massa taciti placerat semper purus nam amet arcu nunc metus sagittis tristique. Vel arcu gravida etiam penatibus laoreet dictum feugiat in facilisis ridiculus molestie convallis eget egestas massa tempus dapibus sagittis enim maecenas curae semper phasellus a faucibus condimentum ullamcorper non vitae congue. Fringilla pulvinar enim at ut sit dis a potenti diam felis platea efficitur egestas aliquam dapibus magnis nisi feugiat inceptos eleifend cursus ligula congue in lorem scelerisque maximus non et nam. Nullam natoque vivamus malesuada metus purus hendrerit tristique diam conubia ac vitae parturient etiam lorem pretium.
Nam dignissim montes ad laoreet dictumst ligula placerat interdum mi, massa pharetra imperdiet sagittis duis turpis fringilla urna sociosqu tellus per torquent nullam nisl nulla feugiat maximus sem venenatis. Felis iaculis cubilia est lacinia primis himenaeos magna taciti non tempor rutrum bibendum nullam ligula hac laoreet proin mus potenti elit fringilla ac luctus sed orci. Quam varius elementum accumsan dictum est penatibus congue laoreet cursus euismod mus rhoncus lobortis imperdiet diam tortor litora blandit turpis enim nascetur metus fringilla etiam. Congue proin et eros velit fermentum lectus tempor fringilla varius vulputate mollis ut risus imperdiet non efficitur magna laoreet nisi semper elit iaculis dis hac rhoncus. Feugiat nostra dictumst congue nascetur ultricies interdum facilisi per aliquet amet, dignissim laoreet porttitor nec justo cursus luctus dapibus augue ut tellus varius fermentum himenaeos diam maecenas penatibus bibendum id fames lacus. Sociosqu gravida aliquam hendrerit ipsum laoreet placerat magnis magna sed nulla massa netus natoque neque eget efficitur primis nostra aliquet rutrum dictum a. Suscipit venenatis dolor lacus hac morbi aliquet nunc nec litora viverra inceptos ad blandit lacinia nulla metus ex netus cursus vel imperdiet vivamus tempor tortor varius laoreet risus lorem curae dui. Tristique metus proin mauris vulputate fringilla rutrum, praesent quam nisl pellentesque ultrices auctor egestas nostra luctus nullam posuere magnis etiam.
Sodales fermentum maximus vivamus dictumst hac dictum montes ultricies ac morbi fames, est nulla placerat ridiculus lacus feugiat risus pulvinar sollicitudin primis interdum condimentum suspendisse velit mus blandit eros habitant vulputate leo sem. Suscipit platea pretium viverra sit fusce volutpat aliquam sapien feugiat class metus accumsan convallis luctus efficitur ac maximus facilisi sed. Cursus rutrum tempus dui eu pretium conubia et curae velit efficitur non quis a felis imperdiet feugiat maximus nec. Id neque lectus consequat quam eu ligula condimentum erat diam tristique massa faucibus risus cubilia mus egestas aliquet porttitor laoreet ex gravida. Conubia vivamus suscipit netus nibh nam elit rutrum dapibus scelerisque ridiculus nostra laoreet nisl malesuada vel et aenean sagittis non mollis a purus morbi potenti fringilla litora lectus. Cursus nec potenti mattis sociosqu egestas quam tempor etiam facilisis dignissim augue fusce consectetur suspendisse in consequat litora penatibus nullam erat sem habitasse convallis conubia fringilla felis netus non suscipit. Proin fermentum sagittis morbi luctus quam suspendisse pretium platea nascetur adipiscing nisl congue inceptos augue vel vehicula interdum class molestie accumsan velit potenti nostra leo.'),
(11, 'Ron Knight CC2.0', 'Lorem ipsum dolor sit amet consectetur adipiscing elit fusce orci litora odio lacinia mauris at proin sodales sociosqu. Primis dignissim hac accumsan aenean urna elit magnis semper per, velit aptent enim vulputate gravida ultricies aliquet torquent eros dictumst efficitur blandit potenti tortor non lobortis mus convallis. Dictumst bibendum pretium laoreet aenean duis a justo congue elit quisque, eros et ad per felis auctor euismod massa diam nibh finibus turpis risus venenatis nisi rhoncus nascetur eget ridiculus ante. Felis est quis fusce mus cursus elit consectetur sollicitudin feugiat hendrerit urna libero posuere ullamcorper finibus ultricies efficitur adipiscing amet congue integer velit id porttitor. Ex aliquam volutpat cubilia magna dui habitant platea commodo gravida augue eget vehicula taciti fames facilisi habitasse magnis torquent consectetur.
Scelerisque egestas nostra amet donec mi arcu mollis eleifend pharetra massa leo magna vel odio natoque convallis velit quam malesuada orci libero ex. Nullam integer duis euismod elementum elit nec mus feugiat morbi facilisis congue dis curae dictum laoreet tincidunt cubilia ultrices metus eros nam fermentum dapibus nostra. Aenean consectetur per gravida auctor porttitor ridiculus vitae vestibulum bibendum curae ligula posuere faucibus dui rutrum ac tempor primis viverra condimentum porta semper quisque urna penatibus. Et ac montes consectetur felis quis senectus platea orci dignissim a malesuada egestas praesent phasellus litora leo tempus vestibulum blandit ex euismod vitae ad est rhoncus lacus hendrerit mi non accumsan integer lectus sed. Ligula nibh sociosqu posuere aenean consectetur imperdiet pharetra nisi velit sem eros ante convallis nascetur pellentesque elit bibendum.
Vulputate felis consequat id gravida quam fusce justo odio dignissim, aliquam per mauris risus nibh porttitor mollis netus ad efficitur viverra tristique imperdiet rutrum montes suspendisse parturient himenaeos arcu. Purus proin mollis ut vitae fermentum sollicitudin odio interdum amet efficitur augue aliquam finibus ullamcorper porta convallis accumsan praesent pellentesque erat massa sit ante diam per. Litora quisque lectus dapibus fringilla vehicula himenaeos est ac facilisis montes eu, a vestibulum fusce semper feugiat nascetur senectus posuere natoque eros dis laoreet purus non rhoncus proin lorem enim facilisi dictum sociosqu. Rhoncus ipsum eros nam vehicula torquent orci eleifend lacinia taciti penatibus inceptos porta dolor dignissim ultrices dictumst porttitor molestie enim duis condimentum sollicitudin erat urna est. Adipiscing feugiat morbi pellentesque penatibus natoque placerat lacinia sagittis nascetur praesent lorem sapien maximus habitant finibus nunc dictumst ultrices pretium. Habitant dis dolor proin elementum magna dictum mi interdum nec auctor natoque sapien eros massa tempor sit efficitur ornare euismod eu vehicula porta libero posuere lobortis mattis ac hendrerit odio. Facilisis parturient luctus ut vel egestas nullam dictum euismod vitae ac neque aliquam penatibus viverra porttitor diam proin.
Nec adipiscing viverra sociosqu eleifend suscipit sed morbi fringilla sodales ullamcorper turpis taciti aenean maecenas bibendum. Mauris neque ex fermentum sed nulla laoreet maecenas elementum inceptos placerat lectus dis per primis dignissim blandit velit mollis duis nascetur sapien nunc pellentesque cras amet. Tempus nec curabitur lorem molestie vivamus condimentum pellentesque ante curae scelerisque montes class duis dui praesent mi ridiculus rhoncus pulvinar ultricies accumsan turpis integer netus quisque dapibus sagittis. Felis non mattis nam adipiscing vestibulum condimentum nec convallis a aenean metus velit class at mauris habitasse fames placerat sagittis dis. Aenean nulla eget amet velit pellentesque ac montes enim ex hendrerit etiam blandit laoreet sed id ornare aliquam.'),
(12, 'Wild~Life', 'Lorem ipsum dolor sit amet consectetur adipiscing elit justo elementum eleifend diam tellus vehicula tempus. Augue conubia congue nulla interdum ipsum litora neque volutpat laoreet class dictum pellentesque rutrum lacinia dapibus egestas nec dui ridiculus netus aliquet pharetra senectus lorem vivamus primis porta sapien accumsan arcu justo. Netus velit proin viverra venenatis primis blandit litora nullam euismod curabitur sagittis vivamus ligula nunc scelerisque dignissim fusce rutrum habitant magna torquent nisl cursus suscipit consectetur eleifend. Class suspendisse hendrerit libero sollicitudin aliquam nam fames metus sagittis sed laoreet viverra vel accumsan blandit nec eu ullamcorper dictum tortor suscipit parturient quisque efficitur. Luctus himenaeos tristique commodo quisque lorem tempor non vivamus amet eu sagittis et diam habitasse ullamcorper dui eget ex conubia sed rutrum pellentesque turpis torquent magna velit. Eget fames quam etiam nunc potenti porttitor blandit purus diam ipsum auctor tellus felis facilisi viverra maecenas rhoncus. Dui finibus viverra nisl nostra mauris justo facilisi phasellus elementum mollis lorem semper fusce interdum est vivamus sociosqu. Duis diam pretium torquent taciti eu tellus magna nullam in auctor morbi, euismod curabitur penatibus non quis inceptos consectetur curae hendrerit platea fames venenatis nulla nibh pellentesque integer turpis lorem finibus tempus augue vestibulum.
Finibus velit urna amet dictum elit placerat faucibus natoque erat nam proin, mi morbi quam egestas malesuada augue potenti volutpat dictumst nostra eu metus senectus tristique mus nascetur aliquam aenean per fames maecenas curabitur. Nam odio maecenas pretium senectus fringilla eu iaculis accumsan viverra ultrices arcu aliquet nulla ad cras ligula pellentesque fames aliquam convallis ante habitasse amet cubilia metus nullam urna suspendisse. Ipsum sollicitudin vitae sapien inceptos efficitur mi elit platea egestas adipiscing sociosqu nunc praesent vestibulum parturient viverra arcu scelerisque. Ligula aptent in adipiscing curae fermentum nulla sapien rutrum cursus penatibus tempor amet donec magna tristique nunc ornare cras at mi. Nascetur velit tortor quisque curae nec nunc senectus dapibus eros laoreet etiam blandit ridiculus mus tincidunt aenean congue sodales purus. Dis ac mollis maximus litora ullamcorper pulvinar, enim eleifend platea dui a laoreet primis blandit orci placerat dignissim consectetur senectus. Dolor eget condimentum litora inceptos tortor fusce nunc fames mattis a porta augue sapien vestibulum conubia purus nostra fermentum accumsan. Fermentum velit aliquet interdum eget accumsan ligula sapien laoreet, facilisis nullam egestas arcu nostra tortor id torquent nibh pulvinar molestie fringilla cubilia augue ultricies. Felis aliquet tempor dictumst quam nam aptent odio nisi neque sagittis pharetra vivamus libero commodo urna in nec sapien vestibulum ipsum adipiscing congue imperdiet aliquam elementum pulvinar ac himenaeos pellentesque senectus.
Litora magnis fames ultrices porta fermentum maximus fusce sociosqu condimentum metus adipiscing aliquam cras faucibus. Vulputate proin efficitur praesent natoque dignissim placerat, maecenas volutpat mauris ex hendrerit felis sollicitudin tellus posuere nisi penatibus. Non arcu eget ultricies ridiculus euismod penatibus pellentesque lacus bibendum turpis sollicitudin vel malesuada curabitur viverra dis gravida phasellus accumsan mattis parturient mauris urna. Libero sem sociosqu imperdiet tempus laoreet ante leo lacinia erat, mauris mus aliquam nulla habitant dis taciti sed convallis massa justo diam ad et vestibulum eget natoque luctus. Phasellus class porttitor nisi et magnis sed laoreet mollis conubia netus ac accumsan dolor potenti lacus curae suscipit nostra erat efficitur libero scelerisque tristique inceptos.
Consequat semper integer duis fames natoque sapien hendrerit odio tincidunt posuere metus sociosqu suspendisse augue suscipit dignissim habitant eleifend morbi maximus ridiculus viverra maecenas tristique cursus ut. Molestie odio fringilla sociosqu tempor dictum arcu donec elementum varius dictumst magnis nullam class consectetur amet turpis auctor accumsan aliquam at. Sem nam elementum in rutrum quisque ad laoreet posuere molestie bibendum urna habitasse senectus vivamus sociosqu semper aliquam maecenas integer hac dui iaculis ultricies libero. Adipiscing eros mattis nisl at rutrum primis purus imperdiet, quisque volutpat varius consectetur nam nibh dui metus nullam laoreet ultrices dapibus elit arcu tortor nostra diam. Risus senectus ad bibendum euismod vestibulum ultrices dui tempus nostra primis commodo sem proin dolor ac nascetur a arcu metus sapien non. Viverra tempus non tellus faucibus magnis quam facilisis himenaeos ac phasellus eleifend vestibulum nascetur cubilia penatibus est laoreet nunc erat aliquet hac porttitor elit curabitur.'),
(16, 'Ron Knight', 'Lorem ipsum dolor sit amet consectetur adipiscing elit risus ut est tempus ornare lacus facilisi libero turpis tristique curae magna. Accumsan sapien nisi ut justo penatibus fringilla parturient taciti enim leo platea potenti torquent ridiculus venenatis mus efficitur velit primis litora amet aptent semper lacus. Lectus parturient ipsum semper magna rhoncus feugiat sapien laoreet orci interdum porta turpis nunc facilisis ad montes aenean dui suscipit amet rutrum auctor dictumst mi pulvinar accumsan. Quisque ultrices hendrerit aliquet felis mollis eros himenaeos malesuada natoque nisi cubilia ligula senectus ultricies orci semper maecenas nulla iaculis duis bibendum luctus at arcu fusce nascetur ut dignissim conubia. Erat habitasse aliquam pharetra ex suscipit malesuada placerat tellus metus mattis pulvinar pellentesque risus ultrices class cursus netus sagittis.
Finibus parturient nibh facilisi aliquet phasellus accumsan vehicula lacus malesuada magnis ut leo litora ipsum at id consectetur cursus. Eu lorem cras ante fringilla vitae magnis ornare sollicitudin class congue purus curae interdum nullam ullamcorper velit bibendum felis aptent. Ridiculus ad molestie integer lacinia dui montes sit leo pharetra commodo pretium egestas consectetur nascetur ac platea orci nostra netus. Eu magnis platea eleifend orci rhoncus quam litora sit nunc nisl semper senectus quis malesuada vehicula parturient bibendum aenean pulvinar tellus primis duis gravida ornare. Vivamus ipsum nisi sodales habitant cras est pulvinar sagittis platea leo scelerisque odio rhoncus tristique auctor mattis sed quisque vehicula ut eget netus habitasse a et etiam. Arcu habitasse quam potenti fermentum turpis dapibus praesent elementum diam orci parturient enim viverra metus netus rhoncus purus primis ipsum nibh et hendrerit himenaeos varius augue euismod vel montes mollis nunc. Mattis amet sodales nisi elementum vestibulum lectus turpis odio lacinia molestie bibendum per malesuada elit lobortis blandit dui tincidunt mus vitae maximus a sem fringilla neque praesent. Sociosqu nec tristique ut ad dictum auctor fusce mollis commodo aliquam posuere praesent curabitur hac torquent et ullamcorper.
Parturient pretium sagittis pharetra vehicula turpis magnis nascetur posuere volutpat, euismod potenti a efficitur mollis justo himenaeos porta sed arcu erat faucibus ut diam dui natoque praesent luctus fringilla. Morbi blandit ad iaculis ac dapibus curabitur pellentesque lorem nulla sodales nibh sollicitudin nam consectetur netus vulputate id sed ipsum. Cubilia est id orci erat conubia fermentum, viverra blandit porttitor ut suscipit vehicula sem a arcu vivamus ullamcorper dui. Donec dignissim mattis litora tempor volutpat vitae egestas lectus gravida fames nisl taciti tristique ex pharetra nisi. Tristique amet conubia pulvinar a dis erat commodo semper auctor lectus tortor eu lobortis class accumsan imperdiet. Tellus fermentum ultrices pharetra laoreet fames fusce sit quis eu curabitur turpis magnis nascetur congue rutrum elit blandit enim platea taciti vestibulum dignissim. Felis ornare tempor ridiculus vestibulum fusce ac ex eget taciti in mattis sagittis nostra sodales donec nibh torquent eu turpis mauris quis purus cursus mi metus egestas.
Tempor praesent massa sociosqu pretium ligula euismod arcu curabitur inceptos cubilia curae nam nibh rhoncus congue sagittis laoreet fringilla at fusce viverra ac maecenas varius nec habitant cras auctor semper libero nisi. Ante montes odio sem ad fringilla id habitant sociosqu placerat neque sapien facilisi elit conubia magna nibh integer torquent litora dapibus ultricies tincidunt. Mollis nascetur donec felis semper adipiscing leo taciti pellentesque netus gravida eu montes scelerisque vehicula quis efficitur nisi purus nisl euismod fames. Tellus sit magna platea fermentum lacus tincidunt habitasse eget pretium etiam magnis molestie netus ultricies nibh in tempor vestibulum aenean erat dis duis integer at cras senectus ipsum finibus nascetur id. Ligula feugiat at massa tristique lacus sed dui vivamus dictumst conubia convallis dapibus ex turpis aenean purus suspendisse pulvinar cursus penatibus congue facilisi semper elementum potenti hac. Taciti nisi nullam ac leo curabitur justo cras tempus himenaeos eros litora turpis at egestas dignissim placerat nec pretium ut lectus urna porttitor scelerisque imperdiet sollicitudin proin faucibus.'),
(17, 'Patrick_K59 CC 2.0', 'Lorem ipsum dolor sit amet consectetur adipiscing elit cubilia est orci phasellus nisi eros ex malesuada arcu aliquam a dis tempus pretium laoreet fusce pulvinar mollis imperdiet. Congue netus risus metus adipiscing eros nascetur ridiculus euismod sed eu, dictum luctus aenean sem ut vivamus vel cras ex eleifend consequat himenaeos diam mus porta vestibulum mi in sit posuere neque. Curabitur parturient himenaeos velit varius rhoncus fringilla habitant lacinia orci sem quam vel dictum blandit interdum congue nostra leo viverra condimentum potenti hendrerit ad sagittis maecenas. Erat lorem odio habitasse congue ad placerat, faucibus in torquent fringilla neque sagittis nulla natoque varius parturient phasellus rhoncus eros. Tempus ac senectus etiam convallis class posuere ridiculus vehicula maximus quam ad magnis dictum iaculis libero diam quisque elementum conubia nam justo facilisis ex natoque viverra. Porta diam iaculis pharetra pulvinar pretium habitant massa lacus ex donec metus amet rhoncus lectus tincidunt egestas. Hac diam bibendum semper ad potenti lacus convallis enim elementum accumsan sagittis sit consectetur phasellus a etiam habitasse.
Tellus parturient ridiculus netus varius felis lobortis velit viverra. Mus convallis diam tempus sagittis a nullam orci facilisi vel maximus amet habitant in cras venenatis lacinia eros nascetur vivamus euismod. Auctor dictum vel at mus interdum nullam eu, aptent lacus proin nulla vivamus montes laoreet quis vestibulum porta nascetur sodales viverra varius. Pellentesque posuere lobortis cras eleifend fermentum proin rhoncus habitasse nam egestas elementum magna augue ipsum lacinia sollicitudin inceptos eget neque aenean maecenas varius integer dolor congue mi pharetra ridiculus aliquet. Blandit urna vulputate felis quam cras mattis rhoncus quis at volutpat vitae lacus duis parturient per ornare lobortis hendrerit mauris fusce libero. Nisl est lobortis ipsum nullam et urna etiam consequat dui ornare conubia fringilla ad dignissim cubilia vehicula elit platea viverra natoque non himenaeos praesent quam iaculis aliquet justo sodales. Curae velit inceptos sed primis leo vivamus dolor amet rutrum scelerisque donec ut sodales litora accumsan metus non in taciti.
Duis mauris dui ornare elementum nullam suspendisse orci cras netus lacinia nam velit elit ex tristique lacus bibendum conubia senectus a molestie praesent dictum euismod lorem in aliquet purus ultricies posuere. Vel pulvinar sociosqu ante sagittis cursus maximus nisi viverra pharetra convallis senectus habitant venenatis ipsum accumsan inceptos praesent fermentum condimentum rhoncus proin facilisi justo laoreet nec et quis magnis primis. Felis montes inceptos fusce sit tristique curae enim phasellus, vehicula senectus sociosqu nam cras tempus molestie consectetur nibh lacinia congue parturient porttitor magnis laoreet elementum dui. Sociosqu laoreet aliquam aptent nulla quisque suscipit non eget rhoncus ipsum nibh aliquet libero nullam etiam id vivamus posuere nam congue proin. Arcu cursus vulputate massa aenean fames hac lacus ad nunc, accumsan pellentesque pretium non augue integer dolor maximus rhoncus montes tortor curabitur ex maecenas imperdiet mollis urna ornare. Maecenas purus hac dui nunc class vestibulum elit fusce ac velit curae iaculis ullamcorper tristique torquent dolor vel cras at rutrum morbi. Phasellus himenaeos aenean suspendisse lacus nostra taciti tempor morbi ligula, porta duis purus leo parturient tempus lectus porttitor viverra feugiat congue nam et ad ante malesuada non sociosqu netus. Auctor non dictum facilisis ipsum condimentum malesuada lectus consequat at nascetur pellentesque dictumst himenaeos torquent tellus ut ullamcorper justo id. Urna bibendum amet suspendisse odio diam facilisi mollis in condimentum est duis maecenas dolor nulla ornare commodo aptent curabitur scelerisque tellus venenatis libero sociosqu pharetra tempus.
Lobortis tortor semper curae hendrerit gravida vivamus faucibus enim mi euismod class non maximus. Potenti in tortor magna nisi neque condimentum scelerisque accumsan velit luctus habitant lobortis ut sapien maximus curabitur sed metus dapibus. Libero purus taciti lorem tincidunt tellus posuere arcu nulla consectetur blandit potenti neque elementum erat turpis ornare mollis. Dictum leo ultrices tempus vivamus condimentum ipsum justo quis nullam scelerisque vel egestas sit sem molestie porttitor in conubia torquent. Sem enim arcu turpis porta tempus rhoncus maecenas conubia tempor netus tortor parturient tincidunt gravida hendrerit.'),
(21, 'Chantal Steyn', 'Lorem ipsum dolor sit amet consectetur adipiscing elit finibus aliquam magna ante ut rhoncus mattis consequat risus himenaeos a orci ullamcorper egestas. Quisque amet nec morbi viverra adipiscing auctor rhoncus ornare urna eleifend dui malesuada convallis lacus fringilla condimentum aenean sollicitudin orci fames in taciti parturient. Gravida urna id eleifend faucibus a finibus semper aliquam porttitor dolor bibendum erat morbi donec dui nullam proin efficitur per sed eros velit nisl libero aenean sagittis congue justo vitae platea inceptos odio. Rutrum dis dapibus placerat tempus dictum facilisis nibh interdum sapien habitant commodo accumsan convallis fames iaculis justo nec porta tellus risus sagittis orci dignissim faucibus.
Dapibus pellentesque porta fusce interdum ornare potenti nisl sed et ridiculus sagittis viverra porttitor ullamcorper dui finibus nulla malesuada vitae dis magnis. Tristique eu habitant per ipsum dignissim gravida vestibulum rhoncus suspendisse nisl aptent diam maecenas justo sapien curae etiam condimentum elit lectus cursus molestie imperdiet iaculis lobortis orci risus. Velit conubia aptent ad maecenas quisque potenti convallis at torquent efficitur tempor ex integer vestibulum id pharetra vitae nibh tempus placerat malesuada justo. Elementum vivamus dui purus nostra odio ultricies a nulla integer habitasse aenean eu nam elit orci quis habitant consequat lacus eros curae curabitur erat tempor ex. Pharetra tellus consequat gravida est sociosqu tortor nulla fermentum sem fringilla commodo bibendum cursus montes nostra scelerisque lacinia conubia. Ut facilisis vestibulum varius senectus condimentum nunc scelerisque magnis etiam primis dictum posuere curae eleifend sit diam augue convallis elit proin sagittis volutpat fermentum aliquam elementum egestas vulputate lorem. Magnis aliquam est dolor curabitur velit ut taciti massa porta dui per feugiat sit suscipit turpis sollicitudin ad sagittis amet quam primis placerat class euismod eu ante tincidunt montes porttitor semper.
Auctor semper ornare himenaeos aptent habitasse sociosqu dui rutrum nisi vestibulum dapibus ullamcorper justo vel duis blandit nibh ac erat neque diam aliquam vulputate. Bibendum nisl nec nulla elementum sem suspendisse morbi sapien hac dapibus orci nisi sit facilisi ante laoreet aliquet enim. Nisi mi justo tortor id augue urna aenean, blandit lobortis tempor molestie neque elit aliquam curabitur ultricies eget habitant maximus porta sociosqu potenti. Cursus sociosqu fermentum dictum senectus sit ac diam dolor venenatis libero litora nostra proin phasellus a vel placerat nisl vitae nec tellus sapien non fusce iaculis. Habitasse hendrerit donec mattis ante varius interdum quis vitae dictumst odio iaculis dolor imperdiet curabitur per dis porta quam aliquam pretium. Dictumst sem tincidunt morbi torquent curae risus nunc quisque vivamus venenatis dignissim viverra cursus penatibus ac nibh posuere. Adipiscing ad diam sapien mattis aptent cubilia maecenas venenatis ultrices enim ornare tortor est laoreet eu inceptos at cras eleifend donec montes a lectus nostra posuere viverra mauris.
Faucibus porttitor cubilia iaculis cras lorem pellentesque viverra fermentum enim fusce torquent mauris justo elementum mollis ultrices diam platea velit imperdiet netus pulvinar et. Cubilia luctus aliquam dolor pulvinar per dui nascetur, consequat venenatis nunc ad quam magnis consectetur montes nisl massa dictum in nam. Justo praesent porta morbi nunc sit sollicitudin curae nisl elementum ac arcu accumsan eros viverra vel quis odio nibh tristique neque cursus urna augue ut. Integer etiam felis leo natoque metus lectus hac sollicitudin mollis justo vivamus senectus molestie id volutpat sodales.'),
(4, 'Julian Robinson', 'Lorem ipsum dolor sit amet consectetur adipiscing elit condimentum suspendisse suscipit leo dis rhoncus pharetra quam molestie gravida feugiat efficitur nec aliquam quis sollicitudin aenean. Maximus pulvinar ante facilisi vel integer varius praesent etiam tortor iaculis sit magnis adipiscing sociosqu malesuada sodales dolor. Augue aenean vitae tristique vel risus duis aliquam facilisi lacinia, parturient tincidunt sodales mattis scelerisque enim sed dignissim ultrices ornare quisque dictum et justo elit sem imperdiet mus. Ex mi libero tempus tortor praesent rutrum aenean non malesuada litora porta sem sollicitudin suspendisse auctor. Morbi libero dictum venenatis montes platea nulla auctor integer turpis condimentum ad nam arcu primis orci phasellus dictumst molestie odio nec tempor. Nostra fermentum phasellus habitasse volutpat enim ac placerat curabitur cras egestas gravida euismod consequat at hendrerit tincidunt mollis taciti pellentesque risus curae ultricies quisque condimentum vehicula ligula himenaeos.
Nec accumsan dui rutrum at euismod ad nostra libero donec suscipit tristique sollicitudin orci luctus taciti pellentesque semper per. Et ridiculus duis primis eu vitae sollicitudin ipsum consectetur convallis lacus aliquet vel ac arcu elementum turpis hac odio suscipit adipiscing mi augue integer suspendisse maximus est sem velit vivamus. In odio fames suscipit curabitur sit sociosqu ex maecenas magna aliquet netus leo facilisi sodales cras lobortis litora class volutpat eu etiam et risus pellentesque ut.
Feugiat nunc praesent arcu etiam aliquam habitasse orci parturient nascetur, imperdiet ipsum tempor porttitor mi tellus magna consequat ex laoreet hendrerit hac volutpat ante nam elit sollicitudin porta mus. Nunc augue placerat ligula aenean tortor vehicula aliquet litora odio magnis mauris faucibus montes metus dis dapibus donec posuere cursus lobortis convallis. Ultrices tincidunt a turpis donec venenatis placerat nascetur vitae, maximus hendrerit nibh sociosqu fringilla lectus leo bibendum interdum sit morbi hac vulputate lobortis eros. Justo dui magnis erat efficitur gravida purus a congue semper potenti torquent non eu platea sagittis auctor egestas ridiculus neque nibh dictum lorem quam tempor bibendum laoreet integer morbi. Velit aenean libero fames eget sit pharetra mi volutpat tempor, rhoncus suscipit nullam aliquam ut varius torquent cras primis efficitur porta sodales facilisi at netus lorem ad id duis. Elit taciti volutpat dapibus ac dictum aptent scelerisque habitant rhoncus dui maximus bibendum sapien inceptos efficitur tincidunt ad integer diam faucibus.
Viverra maximus maecenas eros non euismod fermentum risus mollis, arcu nulla odio feugiat adipiscing tincidunt pellentesque ultrices tellus scelerisque faucibus laoreet ligula consectetur sociosqu finibus iaculis. Blandit efficitur nulla arcu litora per quam lorem commodo semper massa risus habitant integer mauris convallis dictum aenean. Id duis ad hendrerit ultricies luctus mus aptent praesent diam dui sodales ante commodo turpis egestas interdum ridiculus euismod consectetur sollicitudin placerat dolor netus malesuada lorem aliquam. Bibendum cubilia dignissim sem turpis cras urna mollis felis non diam massa ad imperdiet suscipit platea purus magnis eros in ligula mauris fames himenaeos mi euismod magna ipsum.'),
(8, 'Harold Moses', 'Lorem ipsum dolor sit amet consectetur adipiscing elit ullamcorper dapibus lectus platea consequat fames pellentesque porta cubilia justo nullam eleifend malesuada phasellus vehicula. Netus feugiat nisl mus habitant hac nunc posuere odio malesuada adipiscing ut mi sit urna maecenas auctor class senectus montes condimentum venenatis metus fusce quam sagittis lobortis. Taciti lobortis habitant hendrerit mattis imperdiet eros risus magnis montes potenti dignissim libero laoreet auctor in dictum varius vehicula a suscipit diam vestibulum litora turpis morbi lorem platea enim. Montes interdum quis lacus magnis tempus leo urna condimentum mattis parturient nullam conubia sed convallis dis mauris vulputate malesuada proin pretium. Consectetur turpis sed ridiculus velit varius aliquam nulla auctor habitant lacus quisque faucibus libero ligula leo nam viverra gravida. Scelerisque enim vivamus aliquet leo fames accumsan posuere neque tellus sagittis urna etiam finibus auctor massa habitant mi quis eros nostra taciti gravida cras. Vestibulum conubia integer fames scelerisque maecenas condimentum leo massa enim rutrum blandit eu quisque himenaeos eget dapibus in proin dis curabitur nostra potenti erat litora nec sed.
Aliquet id eros orci pretium primis congue arcu sollicitudin porta curabitur parturient pellentesque lectus lacinia neque nisl mollis purus penatibus leo tellus ac. Maecenas lacus tincidunt lectus facilisi malesuada vehicula hac tristique id aptent volutpat dictum consequat lacinia suscipit leo. Penatibus et finibus pretium inceptos congue luctus metus fames tempus ex torquent dis mi quis id mollis integer euismod rutrum. Sociosqu quisque netus tempus mattis pretium commodo potenti venenatis aptent aliquam viverra sapien odio fusce molestie quam luctus inceptos nullam auctor finibus pellentesque blandit enim mi sem vivamus nisi proin nascetur dis mollis ligula dui. Lectus porta elementum venenatis velit tempor nisl viverra phasellus aenean tristique fermentum placerat sapien leo mattis elit quis posuere imperdiet torquent dictum mi. Egestas faucibus ut per semper malesuada sodales dictumst etiam feugiat, a dis ante aenean scelerisque at proin ligula purus id litora suscipit molestie facilisi vivamus hac nascetur. Malesuada aptent mi dapibus vehicula integer nam ex odio varius facilisi inceptos fusce vitae justo ultrices viverra ad venenatis augue in egestas lobortis lacus accumsan est per urna.
Malesuada fermentum laoreet primis ultricies natoque blandit duis tristique fringilla in convallis ipsum consectetur facilisi curabitur class praesent vitae orci conubia nascetur rhoncus. Eros vivamus pellentesque suscipit ultricies congue nascetur varius cras massa a quisque fermentum laoreet inceptos tempor in etiam class libero montes diam duis leo maximus. Augue morbi dis magna nam himenaeos parturient purus condimentum cursus odio velit vestibulum aliquam nulla platea rutrum eleifend nullam dolor habitasse. Lectus ultrices duis ultricies ornare integer sem tempor lorem ad lacinia rhoncus parturient netus nulla eleifend dui sit conubia cubilia vestibulum quis.
Neque laoreet parturient vehicula mus consectetur netus suspendisse tempus ante efficitur nascetur auctor potenti aliquam luctus lobortis litora. Suspendisse nulla aliquet at scelerisque tincidunt primis nisi mollis purus fames senectus penatibus dis metus consequat parturient quis fermentum imperdiet fusce fringilla lacinia sed proin vel felis suscipit. Nisi suspendisse donec metus eget velit vel turpis class ridiculus hac et magnis nulla vivamus praesent integer tincidunt arcu penatibus justo montes vehicula ad fringilla. Sem sapien laoreet vehicula magna porta phasellus eget ultrices aliquet pellentesque luctus et rhoncus habitasse hac posuere a parturient auctor amet.'),
(9, 'Jim Bendon CC 2.0', 'Lorem ipsum dolor sit amet consectetur adipiscing elit vestibulum quam nullam torquent fusce non morbi lacus taciti porta convallis finibus velit in varius. Primis morbi aenean habitasse consequat risus sed ornare molestie habitant senectus pulvinar purus mus iaculis erat sociosqu vehicula lobortis. Molestie proin aenean est odio nascetur rutrum primis mus etiam laoreet tempus scelerisque fermentum a mi aliquam pharetra sociosqu dictum ac nibh tempor pretium nisi nulla. Congue tincidunt praesent dictum amet venenatis maximus placerat habitant eros dictumst torquent faucibus nibh litora velit penatibus.
Nisl morbi massa efficitur ut placerat platea tristique diam, sollicitudin montes bibendum a amet non at sagittis accumsan leo porttitor maecenas risus class viverra erat conubia. Nisl auctor ut ridiculus sodales leo quis etiam ultrices donec varius orci class platea consequat commodo. Fermentum nibh elementum et purus sociosqu lacus integer auctor potenti ipsum at laoreet dignissim odio aenean parturient arcu massa phasellus maecenas risus praesent finibus leo mus morbi urna dis imperdiet. Adipiscing quam facilisi vel ac ex condimentum risus dignissim rhoncus porttitor lobortis praesent est integer eros porta morbi sollicitudin proin torquent vivamus class lectus magna habitant ornare. Leo maecenas ligula fermentum ullamcorper cras nascetur nisi aenean ornare platea pellentesque arcu natoque curabitur rutrum massa nibh quis molestie aliquet venenatis hac dignissim ex efficitur morbi proin eleifend magnis dolor. Metus ante sit curae nulla pulvinar ac phasellus penatibus primis elit adipiscing pellentesque aliquet.
Bibendum morbi nisi sapien vitae vulputate a porta semper felis aliquam dolor fermentum sed praesent habitasse aliquet sociosqu aptent quis efficitur etiam sem lobortis. Habitant felis tortor sodales augue ultrices sit euismod cursus ornare justo non maximus enim facilisis quis interdum pellentesque libero nulla cubilia. Ante risus posuere mi quam et nec ligula ipsum ultrices duis netus dui tempor rutrum ullamcorper pharetra facilisis sociosqu nulla dignissim gravida maecenas amet magna tristique dictum justo. Curabitur mollis dapibus augue ac fames eu tristique auctor magna nunc sollicitudin nostra aliquam penatibus sem maximus nisl iaculis habitant rhoncus primis.
Viverra dignissim rutrum leo sed arcu conubia turpis hendrerit lobortis habitant convallis libero sagittis nulla consequat faucibus metus montes ultricies pharetra. Nostra vestibulum facilisis auctor congue lobortis vel quisque euismod class elementum magna scelerisque dui fames vulputate duis sem sit felis porttitor suscipit. Magnis mollis aliquam quisque dui sapien varius pellentesque ultricies sollicitudin montes ex imperdiet accumsan et quis posuere hac ipsum. Torquent morbi duis in nisi id est mus laoreet, malesuada risus nam gravida scelerisque pulvinar vivamus lectus massa auctor elit mollis sapien hendrerit vehicula. Vehicula habitasse rhoncus consequat taciti fames nunc, magna nisl curabitur suscipit etiam phasellus ipsum parturient tristique sed pretium lacinia ligula.'),
(13, 'snowmanradio CC2.0', 'Lorem ipsum dolor sit amet consectetur adipiscing elit a tellus inceptos bibendum litora ligula curabitur aliquet finibus rhoncus duis magnis semper vulputate mi fringilla. Ad senectus egestas sollicitudin odio ligula volutpat blandit mollis cras nostra per curae himenaeos tristique natoque proin vivamus erat posuere placerat purus nisi. Aptent a gravida lacus potenti litora elit scelerisque ad nulla ac egestas ridiculus hac est suscipit arcu magnis nascetur euismod mauris vivamus. Nec justo suscipit eu mus malesuada sodales faucibus parturient finibus arcu posuere efficitur diam pharetra conubia gravida dolor fusce laoreet felis inceptos eros mauris ultricies senectus placerat ante dapibus lacus nascetur habitasse magna dictumst fames congue. Natoque mauris arcu congue efficitur ut habitasse elementum torquent, montes sapien libero scelerisque imperdiet ac bibendum dictumst venenatis semper facilisis tempus ex fusce per lobortis. Eros augue litora morbi convallis dictum congue posuere ex orci laoreet nulla purus nostra magna vitae condimentum lectus quisque nibh nec. Convallis dui natoque ante sapien proin feugiat finibus egestas, imperdiet dignissim netus commodo diam sociosqu integer sollicitudin mattis aliquet libero nisi bibendum class lacus taciti parturient. Tempus lorem fames elit metus rutrum vulputate risus nullam morbi interdum nec molestie tellus tristique eros sodales malesuada elementum habitant scelerisque natoque congue maximus feugiat dapibus nulla maecenas.
Lorem congue ex aliquam viverra consectetur dapibus augue finibus est mattis facilisi interdum ultrices quam maecenas semper ligula dis cursus fringilla donec efficitur malesuada arcu quis dignissim velit nascetur egestas. Nibh habitasse nascetur ad conubia tristique a cursus egestas lacus non cras interdum consectetur nisi aliquet inceptos ultrices nullam velit ipsum dui. Potenti libero est purus tristique ligula sagittis ornare maximus quisque augue gravida eget conubia egestas suscipit tincidunt neque condimentum aliquam non parturient dolor.
Arcu adipiscing aliquam hendrerit natoque scelerisque metus quam dolor pharetra integer congue morbi sem lectus class turpis facilisis elementum cubilia porta lacus sit porttitor fermentum quis mauris euismod nostra auctor. Mus dignissim ultrices faucibus himenaeos mollis praesent netus conubia potenti adipiscing est venenatis arcu platea nunc neque hac massa magnis tempus diam nam vivamus ex maecenas lobortis condimentum dui nisi molestie. Maecenas inceptos commodo duis amet laoreet sapien est feugiat velit iaculis ex vulputate posuere montes egestas venenatis dictumst ipsum ut pretium morbi diam tempus cubilia elementum sit sollicitudin mattis molestie tempor. Rhoncus consectetur metus tellus risus mollis et eros velit pharetra inceptos ex ullamcorper nam suspendisse parturient sagittis turpis scelerisque ipsum dolor accumsan nascetur. Nullam vitae congue mauris fringilla vulputate magna mi dictum habitant per tortor consequat leo gravida maximus dui lobortis dis aliquam eget nisi suspendisse quis. Orci vel consequat id aenean non quam felis lectus in phasellus torquent ex penatibus venenatis donec. Metus auctor venenatis commodo a torquent eleifend etiam suspendisse litora mattis tellus aenean vitae magnis dis massa ornare posuere sit viverra conubia lobortis aliquet proin taciti integer arcu pretium imperdiet. Volutpat neque dictumst morbi congue maecenas porttitor lobortis vitae lorem scelerisque lectus magnis vestibulum pretium inceptos.
Pharetra vitae ex efficitur vestibulum tellus ipsum dictumst odio semper platea aliquet diam commodo facilisis massa nisi maecenas donec cubilia velit maximus malesuada. Elit phasellus nibh cubilia dui rutrum dictum aliquam aenean tellus suspendisse hendrerit vehicula quam rhoncus sociosqu eleifend facilisi ut orci egestas dictumst quisque pretium conubia ullamcorper. Eros consectetur leo ornare magnis senectus mauris nisl volutpat himenaeos est nullam lectus purus auctor sociosqu pretium nascetur fames ligula ipsum dis amet lorem. Primis viverra a integer parturient facilisis rhoncus dolor aenean nascetur turpis quisque ultrices ullamcorper cubilia est dis iaculis. Pellentesque risus leo est metus class nam aliquam semper ridiculus maximus montes ut dictum pulvinar primis posuere cubilia ex fringilla dui egestas phasellus mi iaculis proin aptent platea et luctus.'),
(14, 'Aunty Marsy', 'Lorem ipsum dolor sit amet consectetur adipiscing elit nostra parturient urna eget sem pharetra torquent senectus enim pellentesque tristique molestie consequat nisi quisque cubilia condimentum proin lacus. Etiam neque id enim massa sit sed taciti blandit curae potenti pretium magna arcu ipsum sagittis torquent. Nisi vivamus pulvinar aliquam placerat lectus in velit per fringilla tellus sodales sit taciti libero potenti magna luctus porttitor tempus lobortis phasellus at varius mus tincidunt eu a facilisis mattis venenatis imperdiet non urna condimentum tristique pellentesque. Quam egestas senectus diam duis odio ante himenaeos iaculis hendrerit natoque commodo sapien elementum montes purus fermentum augue risus netus magnis eu potenti nulla blandit. Lectus elementum phasellus et ornare sem fermentum accumsan potenti, luctus mi facilisis pharetra aliquet molestie amet lobortis habitasse interdum imperdiet arcu pretium egestas curae.
Volutpat orci maximus rutrum feugiat ad euismod tellus lectus blandit adipiscing magna sollicitudin per at quis quisque vitae dapibus faucibus quam commodo erat sodales lorem nascetur. Risus ad natoque donec mus nascetur tortor velit, consequat senectus volutpat magna egestas duis libero efficitur vehicula class torquent cursus leo non. Cursus platea curabitur justo tincidunt montes sollicitudin libero turpis etiam, in sem blandit aliquam quam vulputate cras suscipit diam nascetur suspendisse facilisi cubilia ex lacus volutpat elit. Inceptos in litora cursus urna nullam ultricies fusce tempus, varius metus vestibulum pretium posuere nostra consectetur suscipit nibh auctor risus quisque non luctus massa parturient euismod. Et venenatis feugiat porta convallis ante nulla magnis consectetur ridiculus volutpat, senectus fames pretium nullam nostra aptent lorem mollis ligula montes nibh magna enim ad proin dignissim dui molestie sodales fermentum.
Magna mollis tristique at metus habitasse convallis gravida sagittis vehicula sapien facilisis nisl mus facilisi in enim libero fringilla. Cubilia varius conubia molestie ut curae in, pharetra tempor neque diam eleifend bibendum fusce sapien lectus congue accumsan senectus. A ut scelerisque potenti egestas dis elit suscipit ridiculus netus cursus mauris pulvinar quam odio vel morbi nec vulputate in fringilla. Quis urna curae sollicitudin maximus purus imperdiet aenean commodo inceptos nostra consectetur auctor vivamus posuere arcu accumsan mi nullam vestibulum adipiscing vulputate.
Ridiculus malesuada fusce porta massa placerat hac litora amet adipiscing senectus fringilla faucibus maecenas ullamcorper laoreet nisl nibh convallis posuere. Blandit augue feugiat nibh bibendum fringilla potenti vestibulum quam lacus et pharetra ligula euismod dictumst maximus luctus finibus sociosqu massa porttitor neque justo conubia morbi nulla tempor pellentesque dictum sit.'),
(18, 'Vincent Legendre CC3.0', 'Lorem ipsum dolor sit amet consectetur adipiscing elit quisque sapien libero fringilla lacus vivamus dictumst bibendum urna tortor molestie conubia nec finibus sed pharetra felis nibh himenaeos placerat volutpat. Curae mauris posuere at tellus sagittis ultrices eros integer tristique nisl sapien quis viverra montes quam purus tincidunt scelerisque elit interdum lectus habitasse ligula convallis natoque fames. Hendrerit eu et sed egestas varius nec laoreet placerat libero lacus tempor nibh commodo non id ex vestibulum amet nulla semper nullam neque phasellus sem. Convallis finibus ac mus odio velit eget maecenas lobortis natoque fusce cursus etiam quis felis consequat senectus iaculis phasellus sollicitudin. At volutpat justo blandit habitant porta fusce laoreet finibus potenti senectus urna sed quis est phasellus.
Quis odio litora convallis arcu nunc vulputate porttitor mauris ut nulla et montes est enim ac primis faucibus conubia facilisi fringilla adipiscing justo maecenas semper diam etiam tellus imperdiet parturient cras dictumst aptent eros molestie. Tempor suscipit lobortis congue commodo montes condimentum lorem elementum hendrerit suspendisse habitasse a rhoncus dictumst porta scelerisque maximus curabitur fringilla primis venenatis. Lectus eget ac facilisi ad augue vivamus fusce eu arcu bibendum torquent fringilla maecenas imperdiet lobortis a nulla viverra dui tempus dis aliquet ornare volutpat facilisis etiam. Etiam eros risus feugiat gravida nibh nisi fames sapien accumsan potenti tortor porta taciti sollicitudin parturient iaculis dapibus ridiculus commodo leo cubilia habitant proin curae lobortis. Euismod felis in curabitur faucibus eu fringilla laoreet duis nisi nibh montes magnis diam habitasse quam malesuada pharetra massa penatibus non.
Massa hac praesent molestie ac libero sagittis finibus natoque fames rutrum donec cubilia venenatis in fringilla morbi malesuada litora dis euismod. Pharetra nascetur taciti nam nunc erat aliquam etiam interdum massa posuere, condimentum non est vitae nulla sodales sem potenti leo fames eleifend finibus at cras in mauris risus eros dolor netus id. Congue sodales vel ridiculus lacinia suspendisse facilisi at metus mollis urna dui himenaeos arcu ullamcorper imperdiet curae venenatis tincidunt faucibus torquent nostra auctor enim euismod ornare porta morbi et habitasse mus orci. Sociosqu elit facilisi eros nunc faucibus hac nisi proin penatibus non placerat neque erat curae tincidunt risus est ad potenti urna dictum netus. Metus natoque molestie vulputate est ligula felis quam donec risus potenti, bibendum amet tincidunt torquent ut mus fames pellentesque a maecenas ad himenaeos sem id semper interdum nascetur varius quisque curabitur eget. Consectetur scelerisque sit feugiat habitant rutrum lacus cras posuere sem arcu fringilla mattis mollis duis suspendisse vel fermentum imperdiet bibendum commodo augue gravida placerat. Venenatis litora nibh natoque fusce adipiscing senectus nostra erat class risus ridiculus rutrum quisque velit habitant amet nunc magnis primis ex nec ultrices gravida eu mauris commodo dictum ut sagittis tempor purus morbi. Scelerisque mus facilisis netus ex lacus a class himenaeos blandit, litora enim natoque tempus commodo diam arcu ultricies quisque leo primis vulputate eros parturient sodales hendrerit sociosqu. Ultricies consequat massa senectus id potenti porttitor rhoncus turpis mattis ultrices nostra dui egestas etiam nunc nascetur faucibus phasellus tortor ac lobortis.
Massa neque sodales amet dui phasellus lacus nullam vel feugiat pharetra enim a risus fames mus fringilla tortor nunc metus. In senectus consequat integer rhoncus elementum condimentum diam risus taciti pulvinar nibh aptent eleifend nisl class odio montes. Vulputate eleifend elementum arcu tortor class commodo rhoncus odio sollicitudin eu viverra et sodales blandit nullam fusce hendrerit ut augue bibendum vestibulum enim dignissim neque lorem molestie per magna finibus morbi lacus nulla metus fringilla. Et mi feugiat viverra lobortis natoque vestibulum bibendum dui risus donec pellentesque euismod senectus proin velit pretium morbi dictumst ultricies. Fringilla lobortis ridiculus sociosqu nunc netus montes imperdiet elit malesuada pulvinar penatibus cursus vitae augue ex duis cubilia aptent rutrum amet egestas lorem dui dolor vulputate orci.'),
(20, 'JJ Harrison', 'Lorem ipsum dolor sit amet consectetur adipiscing elit mi parturient purus curabitur luctus duis mattis vitae praesent blandit pulvinar leo integer rutrum penatibus nulla. Lacinia mi nunc vitae at aliquam condimentum parturient ullamcorper phasellus hendrerit arcu facilisis convallis ultricies imperdiet nam tristique adipiscing et augue elit quisque ipsum libero rhoncus congue eget. Magna vivamus velit massa aptent sociosqu arcu purus cras enim et morbi, elit ac nunc dictum interdum habitant ullamcorper euismod proin facilisis mattis netus quisque feugiat natoque efficitur tincidunt eros potenti eget litora nam.
Pellentesque imperdiet porttitor quam pulvinar luctus blandit rutrum adipiscing conubia velit fringilla urna aliquam lacinia maecenas et congue potenti semper non dictum nascetur nostra mattis feugiat in augue ullamcorper purus tincidunt. Praesent ac fusce purus maecenas nec tempor scelerisque lectus enim nascetur dolor dignissim consectetur class cras conubia accumsan erat montes ullamcorper habitant. Auctor dolor tortor et cubilia ligula commodo luctus adipiscing ridiculus posuere lacinia torquent facilisis consectetur sapien fusce magnis porta primis leo turpis eu. Nascetur libero condimentum taciti ornare facilisi parturient lorem neque malesuada cursus aliquet cubilia in a ad dictumst augue.
Ullamcorper ultrices porttitor posuere tristique lectus enim euismod orci consectetur lacus class facilisis vehicula litora pellentesque velit nisl semper cubilia aptent nisi libero purus pharetra aenean eros. Condimentum ex feugiat faucibus cras fermentum venenatis curae non ligula gravida montes tempus amet ad viverra justo lorem nullam. Congue dis nec non etiam class ex erat torquent pretium praesent amet elementum facilisis velit aenean inceptos maximus penatibus ante nostra. Aliquet malesuada vehicula metus magnis fermentum penatibus ultricies, torquent semper pellentesque sodales neque quam vivamus aptent nullam justo turpis interdum rutrum. Fames cubilia fusce penatibus dictum vel dui porttitor augue, et laoreet cras ac aliquam amet commodo pretium iaculis turpis lacinia metus bibendum eleifend molestie. Curabitur in class justo eu senectus mus, purus platea augue magnis sollicitudin vitae sapien torquent metus et ante massa aptent. Justo dignissim tristique lectus sit sodales lobortis sem ex iaculis vitae elementum ultricies egestas inceptos libero suscipit orci at etiam leo quisque aliquet litora nostra natoque. Porta at tincidunt vestibulum tristique gravida cubilia dignissim.
Vestibulum velit cras fermentum magnis eros tortor luctus cubilia risus sem suspendisse sed inceptos fames per ridiculus quam phasellus iaculis duis auctor felis molestie curae nulla. Viverra nec conubia rutrum etiam ad sodales ullamcorper sapien a felis scelerisque fusce cubilia tempor ultrices penatibus orci pretium hac eleifend blandit neque. Sed nascetur maecenas commodo montes imperdiet quam lorem amet varius, ad class fringilla ultricies morbi netus consequat rutrum donec penatibus aptent condimentum vulputate vel primis curabitur aliquam ridiculus tristique. Vitae dui dictumst nec convallis urna consequat tempor at nulla inceptos habitant ullamcorper, mauris tempus purus auctor nisi amet non eros rutrum aliquam suspendisse gravida diam imperdiet congue platea senectus dapibus enim vel vivamus venenatis id erat. Amet tristique ex quam augue aenean sociosqu vestibulum odio dignissim ultricies tellus lorem dui nunc aliquet quisque ac bibendum proin porttitor consequat primis ullamcorper platea. Ligula erat purus dis ullamcorper gravida curabitur aliquet habitant fames lobortis ante.');

INSERT INTO threat (id, name) VALUES
(1, 'Habitat loss'),
(2, 'Climate change'),
(3, 'Alien Species'),
(4, 'Disease'),
(5, 'Fire'),
(6, 'Fishing activities'),
(7, 'Other humans'),
(8, 'Hunting'),
(9, 'Trapping'),
(10, 'Egg collection'),
(11, 'Litter ingestion'),
(12, 'Road accident'),
(13, 'Water pollution'),
(14, 'Collision with window');

INSERT INTO bird(id, common_name, commonwealth_status, nsw_status, profile, scientific_name, stats, stats_for) VALUES
(1, 'Black-eared Miner', 'Critically Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=449', 'Manorina melanotis', '50', 'NSW (2000)'),
(2, 'Eastern Bristlebird', 'Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=533', 'Dasyornis brachypterus', '2000', 'Australia(1998)'),
(3, 'Swift Parrot', 'Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=744', 'Lathamus discolor', '2000', 'Australia(2000)'),
(4, 'Australasian Bittern', 'Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=1001', 'Botaurus poiciloptilus', '1000', 'Austrlia(2001)'),
(5, 'Southern Giant Petrel', 'Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=1060', 'Macronectes giganteus', '7090', 'Austrlia(2001)'),
(6, 'Star Finch (eastern), Star Finch (southern)', 'Endangered', 'Presumed Extinct', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=26027', 'Neochmia ruficauda ruficauda', '50', 'Austrlia'),
(7, 'Gould''s Petrel', 'Endangered', 'Vulnerable', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=26033', 'Pterodroma leucoptera leucoptera', '2500', 'Austrlia (20090'),
(8, 'Mallee Emu-wren', 'Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=59459', 'Stipiturus mallee', '4000', 'Austrlia(2006)'),
(9, 'Coxen''s Fig-Parrot', 'Critically Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=59714', 'Cyclopsitta diophthalma coxeni', '100', 'Austrlia(2000)'),
(10, 'Black-throated Finch (southern)', 'Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=64447', 'Poephila cincta cincta', '10 000', 'Austrlia (2011)'),
(11, 'Chatham Albatross', 'Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=64457', 'Thalassarche eremita', '11 000', 'Globally(2003)'),
(12, 'Grey Grasswren (Bulloo)', 'Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=67065', 'Amytornis barbatus barbatus', '1600', 'NSW(2010)'),
(13, 'Australian Painted Snipe', 'Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=77037', 'Rostratula australis', '5000', 'Austrlia(2000)'),
(14, 'Amsterdam Albatross', 'Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=82330', 'Diomedea exulans amsterdamensis', '130', 'the World(2008)'),
(15, 'Northern Royal Albatross', 'Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=82331', 'Diomedea epomophora sanfordi', '20,000', 'the World(2012)'),
(16, 'Tristan Albatross', 'Endangered', 'Endangered', 'http://www.environment.gov.au/cgi-bin/sprat/public/publicspecies.pl?taxon_id=82337', 'Diomedea exulans exulans', '2000', 'Austrlia(2001)');


INSERT INTO attribute(bird_id, attributor_id, bio, link) VALUES
(1, 1, 'https://www.flickr.com/photos/planettrekker', 'https://flic.kr/p/8LkeCd'),
(2, 2, 'https://flic.kr/p/4UUpTw', 'https://flic.kr/p/ckjKfo'),
(2, 3, 'https://www.blogger.com/profile/05959326240924026673', 'http://tim-dolby.blogspot.com.au'),
(3, 4, 'https://www.flickr.com/photos/ozjulian', 'https://flic.kr/p/8EHCTt'),
(3, 5, 'https://www.flickr.com/photos/callocephalon/', 'https://flic.kr/p/4Hqysg'),
(4, 6, 'https://www.flickr.com/photos/frankzed/', 'https://flic.kr/p/ormTq2'),
(5, 7, 'https://www.flickr.com/photos/oliverdodd/', 'https://flic.kr/p/dGZLrv'),
(5, 8, 'https://www.flickr.com/photos/mosesharold/', 'https://flic.kr/p/kqb1ai'),
(6, 9, 'https://www.flickr.com/photos/jim_bendon_1957', 'https://flic.kr/p/uByw92'),
(7, 10, 'https://www.flickr.com/photos/toddburrows/', 'https://flic.kr/p/dN1mWz'),
(8, 11, 'https://www.flickr.com/photos/sussexbirder/', 'https://flic.kr/p/diYjwY'),
(8, 12, 'https://www.flickr.com/photos/andrew_alderson/', 'https://flic.kr/p/qaiN8e'),
(9, 13, 'https://commons.wikimedia.org/wiki/User:Snowmanradio', 'https://upload.wikimedia.org/wikipedia/commons/b/b3/Cyclopsitta_diophthalma_-Birdworld_Kuranda%2C_Queensland%2C_Australia_-male-8a.jpg'),
(10, 14, 'https://www.flickr.com/photos/auntymarsy/', 'https://flic.kr/p/9qfMzH'),
(11, 15, 'https://www.flickr.com/photos/calidris-photos/', 'https://flic.kr/p/8UexwV'),
(11, 15, 'https://www.flickr.com/photos/calidris-photos/', 'https://flic.kr/p/8UeweH'),
(12, 16, 'https://www.flickr.com/photos/sussexbirder', 'https://flic.kr/p/diYmzg'),
(13, 17, 'https://www.flickr.com/photos/patrick_k59', 'https://flic.kr/p/dQDDLd'),
(13, 17, 'https://www.flickr.com/photos/patrick_k59', 'https://flic.kr/p/dUx4r5'),
(14, 18, 'https://commons.wikimedia.org/wiki/User:Snowmanradio', 'https://upload.wikimedia.org/wikipedia/commons/thumb/f/f2/Albatros_d%27amsterdam_poussin.jpg/500px-Albatros_d%27amsterdam_poussin.jpg'),
(14, 18, 'https://commons.wikimedia.org/wiki/User:Snowmanradio', 'https://en.wikipedia.org/wiki/File:Albatros_d%27amsterdam.jpg'),
(15, 19, 'https://www.flickr.com/photos/blachswan', 'https://flic.kr/p/qavMD1'),
(15, 20, 'jjharrison89@facebook.com', 'https://en.wikipedia.org/wiki/File:Diomedea_sanfordi_-_SE_Tasmania.jpg'),
(16, 21, 'https://www.flickr.com/photos/chantal_steyn/', 'https://flic.kr/p/6aFUqB'),
(16, 22, 'jjharrison89@facebook.com', 'https://upload.wikimedia.org/wikipedia/commons/thumb/c/c4/Diomedea_exulans_in_flight_-_SE_Tasmania.jpg/440px-Diomedea_exulans_in_flight_-_SE_Tasmania.jpg');

INSERT INTO bird_threat(bird_id, threat_id) VALUES
(1, 1),
(1, 2),
(1, 3),
(1, 4),
(1, 5),
(1, 6),
(2, 1),
(2, 2),
(2, 3),
(2, 4),
(2, 5),
(3, 1),
(3, 2),
(3, 3),
(3, 4),
(3, 5),
(3, 6),
(3, 7),
(3, 8),
(3, 9),
(3, 10),
(3, 11),
(3, 12),
(4, 1),
(4, 2),
(5, 1),
(6, 1),
(6, 2),
(6, 3),
(6, 4),
(6, 5),
(6, 6),
(7, 1),
(8, 1),
(8, 2),
(8, 3),
(8, 4),
(8, 5),
(9, 1),
(9, 2),
(9, 3),
(9, 4),
(9, 5),
(9, 6),
(9, 7),
(9, 8),
(9, 9),
(9, 10),
(10, 1),
(10, 2),
(10, 3),
(10, 4),
(10, 5),
(10, 6),
(10, 7),
(10, 8),
(10, 9),
(10, 10),
(10, 11),
(10, 12),
(12, 1),
(12, 2),
(12, 3),
(12, 4),
(12, 5),
(12, 6),
(12, 7),
(12, 8),
(12, 9),
(14, 1),
(14, 2),
(14, 3),
(14, 4),
(14, 5),
(14, 6),
(14, 7),
(14, 8),
(14, 9),
(15, 1),
(15, 2),
(15, 3),
(15, 4),
(15, 5),
(15, 6),
(16, 1);
